Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.web.bindery.requestfactory.gwt.client
Interface RequestFactoryLogHandler.LoggingRequestProvider

Enclosing class:
  RequestFactoryLogHandler

    public static interface RequestFactoryLogHandler.LoggingRequestProvider

Provides a logging request.

Method Summary
`LoggingRequest` | `getLoggingRequest()` Returns the logging request.

Method Detail

### getLoggingRequest

    LoggingRequest getLoggingRequest()

  Returns the logging request.

  Returns:
    a `LoggingRequest` instance

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD